tvtime (1.0.11-2) unstable; urgency=medium

  * QA upload.
  * Use pkg-config for finding freetype. (Closes: #892455)

 -- Adrian Bunk <bunk@debian.org>  Fri, 26 Oct 2018 18:32:26 +0300

tvtime (1.0.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream release from new upstream. (Closes: #653376)
    - Remove patches applied upstream.
    - Build-depend on libasound2-dev.
    - oss-compat is no longer required. (Closes: #588571)
    - Fixes crash when no v4l capture devices are found.
      (Closes: #743845)
    - Broken aspect hinting is fixed. (Closes: #243747)
    - Save/restore output matte setting on exit/startup added.
      (Closes: #526639)
    - Increased osd fadeout time and makes it a less sickly color.
      (Closes: #441218)
    - Works fine under remote access. (Closes: #243738)
  * Remove the obsolete menu entry.
  * Slightly modernize the package description.

 -- Adrian Bunk <bunk@debian.org>  Thu, 26 Jan 2017 12:40:33 +0200

tvtime (1.0.2-15) unstable; urgency=medium

  * QA upload.
  * Fix-asm-compilation-with-cpp-from-gcc6.patch: New patch from upstream,
    thanks to Adrian Bunk.  (Closes: #811894)
  * Use-XScreenSaverExtension-instead-of-typing-text-via.patch: New patch,
    thanks to Resul Cetin.  (Closes: #458041)
  * New Brazilian Portuguese (pt_BR) debconf translations by
    Adriano Rafael Gomes.  (Closes: #816930)
  * Switch to source format 3.0 (quilt).
  * Build with autotools-dev.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Dec 2016 02:17:19 +0100

tvtime (1.0.2-14) unstable; urgency=medium

  * QA upload.
  * Fix "depend on perl instead of perl-modules":
    debian/control: update Depends.
    (Closes: #779121)

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2015 20:54:12 +0100

tvtime (1.0.2-13) unstable; urgency=low

  * QA upload.
  * Switch ttf-freefont to fonts-freefont-ttf in Depends. Closes: #738253
  * Assume that dpkg-statoverride exists and stop using absolute paths when
    calling it in maintainer scripts.

 -- Guillem Jover <guillem@debian.org>  Mon, 17 Nov 2014 13:58:00 +0100

tvtime (1.0.2-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update home.diff patch. (Closes: #732207)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 25 Apr 2014 18:08:48 +0200

tvtime (1.0.2-12) unstable; urgency=low

  * QA upload, orphaning this package, see #728576.

 -- Bart Martens <bartm@debian.org>  Sun, 15 Dec 2013 12:02:03 +0100

tvtime (1.0.2-11) unstable; urgency=low

  * Moved default.tvtime.xml from usr/share/doc/tvtime/examples to
    usr/share/tvtime.  Closes: #709955.
  * debian/patches/home.diff: Added.  Closes: #716410, #716409, #720587.

 -- Bart Martens <bartm@debian.org>  Sat, 14 Dec 2013 17:58:43 +0100

tvtime (1.0.2-10) unstable; urgency=low

  * debian/patches/saveconfig.diff: Added.  Prevents needless creation of
    $HOME/.tvtime by tvtime-configure.  Closes: #694892, #445192.

 -- Bart Martens <bartm@debian.org>  Fri, 07 Dec 2012 08:44:21 +0000

tvtime (1.0.2-9) unstable; urgency=low

  * debian/patches/libpng.diff: Added.  Closes: #650582.
  * debian/control: Suggests: oss-compat.  Closes: #506726.

 -- Bart Martens <bartm@debian.org>  Thu, 24 May 2012 05:09:15 +0000

tvtime (1.0.2-8) unstable; urgency=low

  * debian/control: Build-Depends: quilt, chrpath.
  * debian/rules: Modified to use quilt patches.
  * debian/patches/fullscreen.diff: Closes: #568318.
  * debian/rules: Fixed debian-rules-missing-recommended-target.
  * debian/rules: Fixed binary-or-shlib-defines-rpath.
  * debian/patches/typo.diff: Closes: #671612.
  * debian/po/nl.po: Closes: #657467.
  * debian/po/pl.po: Closes: #666444.
  * debian/po/tr.po: Closes: #667485.
  * debian/templates, debian/po/.po: Replaced -19 by -20.  Closes: #539669.
  * debian/README.source: Added.  Fixes patch-system-but-no-source-readme.
  * debian/source.lintian-overrides: Added to override
    patch-system-but-direct-changes-in-diff.

 -- Bart Martens <bartm@debian.org>  Sun, 06 May 2012 08:19:42 +0000

tvtime (1.0.2-7) unstable; urgency=low

  * src/Makefile.in: Added "-lm" three times.  Closes: #556510.
  * Ack NMU 1.0.2-6.1.

 -- Bart Martens <bartm@debian.org>  Sat, 14 May 2011 18:11:31 +0000

tvtime (1.0.2-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Spanish (Francisco Javier Cuadrado).  Closes: #579511
    - Danish (Joe Hansen).  Closes: #589856
    - Czech (Jan Outrata).  Closes: #589955

 -- Christian Perrier <bubulle@debian.org>  Sun, 25 Jul 2010 14:43:39 +0200

tvtime (1.0.2-6) unstable; urgency=low

  * debian/control: Depends: perl-modules.  Closes: #566571.
  * debian/rules: Edited clean rule for files in po/.
  * po/pt.po: Replaced.  Closes: #567225.
  * debian/dirs: Removed usr/share/lintian/overrides/.

 -- Bart Martens <bartm@debian.org>  Sun, 31 Jan 2010 18:33:36 +0000

tvtime (1.0.2-5) unstable; urgency=low

  * src/xmltv.c: Replaced locale_t by tvtime_locale_t.
    Fixes FTBFS with eglibc 2.10.  Closes: #552594.

 -- Bart Martens <bartm@debian.org>  Wed, 28 Oct 2009 17:46:25 +0100

tvtime (1.0.2-4) unstable; urgency=low

  * debian/control: Section: video.  Closes: #540457.
  * debian/po/ru.po: Replaced.  Closes: #540853.
  * debian/po/pt.po: Replaced.  Closes: #541218.
  * debian/po/it.po: Added.  Closes: #541721.
  * debian/po/fi.po: Added.  Closes: #543052.
  * debian/po/ja.po: Replaced.  Closes: #545400.
  * debian/po/vi.po: Replaced.  Closes: #547918.

 -- Bart Martens <bartm@debian.org>  Sun, 18 Oct 2009 14:07:45 +0200

tvtime (1.0.2-3) unstable; urgency=low

  * debian/templates, debian/control: Debconf templates and package description
    rewritten.  Closes: #535439.
  * debian/po/eu.po: Added.  Closes: #538985.
  * debian/po/sv.po: Replaced.  Closes: #539069.
  * debian/po/pt.po: Replaced.  Closes: #539990.
  * debian/po/fr.po: Replaced.  Closes: #540358.
  * debian/po/de.po: Replaced.  Closes: #539674.
  * debian/watch: Updated.
  * No longer overriding debian-watch-file-should-use-sf-redirector.

 -- Bart Martens <bartm@debian.org>  Fri, 07 Aug 2009 18:24:59 +0200

tvtime (1.0.2-2) unstable; urgency=low

  * New maintainer.  Closes: #487133.
  * debian/watch: Updated.
  * Overriding debian-watch-file-should-use-sf-redirector.
  * Fixed using-imperative-form-in-templates and malformed-prompt-in-templates.
  * docs/man/es/tvtime.xml.5: Fixed manpage-has-errors-from-man.
  * debian/rules: Fixed dh-clean-k-is-deprecated.
  * debian/postinst: Removed the MAKEDEV invocation.  Closes: #492334, #444599.
  * debian/control: No longer Depends on makedev.
    Fixes depends-exclusively-on-makedev.
  * debian/po/sv.po: Replaced.  Closes: #502778.
  * debian/copyright: Fixed old-fsf-address-in-copyright-file.

 -- Bart Martens <bartm@debian.org>  Sun, 07 Jun 2009 23:30:37 +0200

tvtime (1.0.2-1) unstable; urgency=low

  * QA upload.
    + Set maintainer to QA group.
    + Acknowledge NMUs. Closes: #349194 (NMU patch bug)
      Closes: #358884 #369176 #330290 #334865 #360804 #379049
      (Bugs tagged fixed)
  * Move Homepage to dedicated field.
  * Add makedev to dependencies since it uses it in postinst.
  * Bump debhelper compat level from 4 to 7.
    + Use dh_lintian
  * Convert debian/copyright to UTF-8.
  * Set menu and doc-base section to Applications/TV and Radio.
  * Fix several formatting errors in man pages.
  * Debconf translations:
     - Galician added. Closes: #482099

 -- Frank Lichtenheld <djpig@debian.org>  Fri, 25 Jul 2008 01:42:06 +0200

tvtime (1.0.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS by not including linux/compiler.h anymore. Thanks,
    Sune Vuorela. Closes: #427603

 -- Andreas Barth <aba@not.so.argh.org>  Thu, 28 Jun 2007 16:46:27 +0000

tvtime (1.0.2-0.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Spanish. Closes: #403492
    - Portuguese. Closes: #409698
    - Convert all po-debconf translations to UTF-8
  * Program translations:
    - French completed
    - Russian completed. Closes: #401399

 -- Christian Perrier <bubulle@debian.org>  Sat, 24 Feb 2007 19:21:03 +0100

tvtime (1.0.2-0.1) unstable; urgency=medium

  * NMU with maintainer approval.
  * New upstream release (Closes: #360804).
    + Only change is the return of missing translations and to allow
      noop to be bound to keys.
  * Fix package purge when ucf is not available (Closes: #388605).
  * Change chmod,chown calls in postinst, to preserve the setuid bit
    (Closes: #369176).
  * Updated debconf translations:
    + Russian and Ukranian, thanks Andriy Lesyuk (Closes: #330290).
    + Dutch, thanks Kurt de Bree (Closes: #379049).
    + Swedish, thanks Danial Nylander (Closes: #334865).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun,  1 Oct 2006 17:43:14 +0200

tvtime (1.0.1-2.2) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualifications from C++ files.   (Closes: #358884)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 20:05:18 +0200

tvtime (1.0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Replace build-dependency on xlibs-dev with an explicit build-dependency
    on each required package. (Closes: #347077)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 21 Jan 2006 14:40:47 +0100

tvtime (1.0.1-2) unstable; urgency=low

  * Switch architecture to any, since tvtime no longer depends on i386
    assembly.
  * Add debian/watch file.

 -- Simon Law <sfllaw@debian.org>  Wed, 21 Sep 2005 10:06:30 -0400

tvtime (1.0.1-1) unstable; urgency=low

  * New upstream relase.  (Closes: Bug#313645)
    - Root no longer created $HOME/.tvtime.  (Closes: Bug#301733)
    - Corrected Australia's channel frequencies.  (Closes: Bug#308407)
    - --nowidescreen switch.  (Closes: Bug#312656)
    - Manpage fixes.  (Closes: Bug#323541, #323542)
    - Builds with GCC 4.0.  (Closes: Bug#325345)
  * Updated copyright information.  (Closes: Bug#295914)
  * We no longer need a .desktop entry in /usr/share/applnk/Multimedia.
    (Closes: Bug#285384)
  * Fixed encoding problem with German translation.  (Closes: Bug#313891)
    Thanks to Jens Seidel <jensseidel@users.sf.net>
  * Added a Czech translation of the Debconf templates.  (Closes: Bug#321739)
    Thanks to Jan Outrata <outrataj@upcase.inf.upol.cz>
  * Added a Vietnamese Debconf translation.  (Closes: Bug#322392)
    Thanks to Clytie Siddall <clytie@riverland.net.au>
  * Don't suggest libdscaler, since it's no longer required.
  * Build-Depend on fontforge.

 -- Simon Law <sfllaw@debian.org>  Wed, 07 Sep 2005 19:38:49 -0400

tvtime (0.9.15-1) unstable; urgency=low

  * New upstream release.  (Closes: Bug#276844)
    - Control the soundcard's mixer.  (Closes: Bug#231614)
  * Add a Turkish translation of the Debconf templates.  (Closes: Bug#249125)
    Thanks to Recai Oktas <roktas@omu.edu.tr>
  * Add a German translation of the Debconf templates.
    (Closes: Bug#254696, #267128,
    Thanks to Helge Kreutzmann <kreutzm@itp.uni-hannover.de>

 -- Simon Law <sfllaw@debian.org>  Tue, 16 Nov 2004 20:35:50 -0500

tvtime (0.9.12-2) unstable; urgency=medium

  * Add a Japanese translation of the debconf templates.  (Closes: Bug#224165)
    Thanks to Hideki Yamane <henrich@samba.gr.jp>

 -- Simon Law <sfllaw@debian.org>  Tue, 13 Jan 2004 18:00:36 -0500

tvtime (0.9.12-1) unstable; urgency=low

  * New upstream release
    - xmga mode has been removed.  (Closes: Bug#216474)
    - Wine is disabled on non-X86 systems.  (Closes: Bug#213334)
  * Switch to Architecture: any.
  * FTBFS: Fix kernel-header error in wine/ldt_keeper.c.
    (Closes: Bug#221094)
  * Fix Debconf script so it doesn't emit Perl warnings.
  * Actually put our .desktop entry into /usr/share/applnk/Multimedia

 -- Simon Law <sfllaw@debian.org>  Sat, 29 Nov 2003 19:29:47 -0500

tvtime (0.9.10-9) unstable; urgency=low

  * Use strict POSIX shell functions in the postinst, for people with
    minimal shells.  (Closes: Bug#219818)

 -- Simon Law <sfllaw@debian.org>  Sun, 09 Nov 2003 12:41:13 -0500

tvtime (0.9.10-8) unstable; urgency=low

  * Switch to gettext-based debconf templates.  (Closes: Bug#217271)
    Thanks to Michel Grentzinger <mic.grentz@online.fr>
  * Add a French translation of the debconf templates.  (Closes: Bug#217272)
    Also thanks to Michel.

 -- Simon Law <sfllaw@debian.org>  Fri, 24 Oct 2003 10:22:55 -0400

tvtime (0.9.10-7) unstable; urgency=low

  * Add the website information to the description.
  * Switch to DebHelper 4.

 -- Simon Law <sfllaw@debian.org>  Sat, 11 Oct 2003 20:13:16 -0400

tvtime (0.9.10-6) unstable; urgency=low

  * Suggest libdscaler.  (Closes: Bug#213512)

 -- Simon Law <sfllaw@debian.org>  Sat, 04 Oct 2003 16:36:10 -0400

tvtime (0.9.10-5) unstable; urgency=low

  * Put our .desktop entry into /usr/share/applnk/Multimedia

 -- Simon Law <sfllaw@debian.org>  Sat, 20 Sep 2003 07:52:35 -0400

tvtime (0.9.10-4) unstable; urgency=low

  * Depend: ucf so that the postinst works.  (Closes: Bug#211330)

 -- Simon Law <sfllaw@debian.org>  Wed, 17 Sep 2003 01:19:33 -0400

tvtime (0.9.10-3) unstable; urgency=low

  * Bump standards version to 3.5.10.
  * Recommend xmltv-util, since people might want to take advantage of
    the TV listings integration.
  * Switch to Architecture: i386, since Wine only builds on i386.

 -- Simon Law <sfllaw@debian.org>  Tue, 16 Sep 2003 11:23:30 -0400

tvtime (0.9.10-2) unstable; urgency=low

  * Fix the "download tvtime!" link in the HTML documentation.

 -- Simon Law <sfllaw@debian.org>  Mon, 15 Sep 2003 20:59:04 -0400

tvtime (0.9.10-1) unstable; urgency=low

  * Initial upload.  (Closes: Bug#171480)
  * Patched to support DESTDIR.
  * Patched to add an XPM icon for the X11 menu.
  * Add more recent HTML documentation.

 -- Simon Law <sfllaw@debian.org>  Mon, 15 Sep 2003 14:47:58 -0400

